from django.urls import path
from . import views


urlpatterns = [
    path('', views.Index, name='index'),
    path('JSON/', views.JSON, name='JSON'),
    path('PDF/', views.PDF, name='PDF'),
    path('SVG/', views.SVG, name='SVG'),
    path('JPG/', views.JPG, name='JPG'),
]
